BRFS(9.8)

NAME
brfs - browse file system

SYNOPSIS
/etc/brfs [ filesystem ]

DESCRIPTION
Brfs examines a filesystem using a pads (9.5) interface, in the manner of pi(9.1). It requires license T_NOCHK; see getplab(2).

The top level menu inspects the superblock and gives access to other blocks by block number in the file system interpreted as inode blocks, directory blocks, indirect blocks or ascii blocks.

SEE ALSO
filsys(5)